.task-login #layout > .content {
	background-color: #272727;
}

#logo {
	color: #f6f6f6;
}

#loginfooter-before {
	color: #aaa;
}

#mailboxlist {
	color: #eee;
}

body > #layout > div.content {
	background-color: #eee;
}

body {
	background: url(images/logo.svg) center no-repeat #272727;
}

body > #layout > div.sidebar {
	background-color: #272727;
}

.listing tbody td, .listing li a {
	color: #eeeeee;
}

ul.treelist li.selected > div > a, ul.treelist li.selected > a {
	color: #ec9013;
	background-color: #474747;
}


html.layout-small .popover.menu, html.layout-phone .popover.menu {
	left: 0 !important;
	background-color: #272727;
}

a {
	color: #ec9013;
}

a:hover {
	color: #f7b354;
}

#taskmenu a {
	color: #eee;
}

.header a.button {
	color: #eee;
}

.popover {
	box-shadow: 3px 3px 5px #333;
}

#rcmbtn109 {
	background-color: #272727;
}

.searchbar {
	background-color: #272727;
}

.searchbar form::before {
	color: #eee;
}

.searchbar input {
	color: #eee;
}

.searchbar a.button {
	color: #eee;
}

body > #layout > div > .scroller {
	background-color: #272727;
}

body > #layout > div > .header .header-title {
	color: #afafaf;
}

.messagelist td.subject span.fromto {
	color: #d1d1d1;
}

.listing tbody td a {
	color: #ffffff;
}

.listing li.selected, .listing tr.selected td {
	color: #ec9013;
	background-color: #474747;
}

.toolbar.pagenav .pagenav-text {
	color: #f8f8f8;
}

.toolbar.pagenav a.button {
	color: #fff;
}

.quota-widget::before {
	color: #eee;
}

.quota-widget .count {
	color: #eee;
}

.quota-widget .value {
	background-color: #ec9013;
}

.floating-action-buttons a.button {
	box-shadow: 0 0 5px 5px #333;
}


html.layout-small .popover:not(.select-menu), html.layout-phone .popover:not(.select-menu) {
	background-color: #272727;
}

.popover-body {
	padding: .5rem .75rem;
	color: #eee;
	background-color: #272727;
}

.toolbar.listing a {
	color: #f6f6f6;
}

.proplist li {
	color: #eee;
}

.proplist li label:not(.input-group-text) {
	color: #272727;
}

.custom-switch .custom-control-input:checked ~ .custom-control-label::before {
	border-color: #ec9013;
	background-color: #ec9013;
}

.btn-primary {
	color: #fff;
	background: #ec9013;
	border-color: #ec9013;
}

.custom-switch .custom-control-input:checked:disabled ~ .custom-control-label::before {
	border-color: #fcc476;
	background-color: #fcc476;
}

body > #layout > div > .header, body > #layout > div > .footer {
	background-color: #272727;
}

.toolbar .dropbutton a.button:hover {
	background-color: #474747;
}

.toolbar .dropbutton a.button.dropdown:hover {
	background-color: #474747;
}

.toolbar .dropbutton a.button:first-child {
	background-color: #272727;
}

.toolbar .dropbutton a.button.dropdown {
	background-color: #272727;
}

.toolbar a.button:not(.disabled):focus, .toolbar a.button:not(.disabled):hover {
	background-color: #474747;
}

.header a.button.icon:not(.disabled):focus, .header a.button.icon:not(.disabled):hover {
	background-color: #474747;
}

body > #layout > div.content > .formcontent, body > #layout > div.content > .content {
	background-color: #eee;
}

html.iframe body {
	background-color: #eee;
}

body > #layout > div > .toolbar.footer {
	color: #fff;
}

.toolbar a.button {
	color: #fff;
}

.file-upload .hint {
	margin-bottom: 1rem;
	color: #b2b2b2;
}

.file-upload.droptarget::after {
	width: 10rem;
	margin: 4rem auto 2rem auto;
	display: block;
}

#compose-options {
	color: #eee;
	background-color: #272727;
}


.toolbar.pagenav.pagenav-list {
	background-color: #474747;
}


.formcontent:not(.popupmenu) {
	padding: 2rem;
	background-color: #eee;
}

.formcontainer .formbuttons {
	padding: 0.5rem 1rem;
	background-color: #eee;
}

#directorylist {
	background-color: #272727;
}

#contacts-table {
	background-color: #272727;
}

.encrypted {
	color: #3cb000 !important;
}

#attachment-list {
	color: #ec9013;
}

.ui-draggable .ui-dialog-titlebar {
	cursor: move;
	background-color: #272727;
}

.ui-dialog .ui-dialog-title {
	color: #eee;
}

.popupmenu .listing li.selected {
	color: #fff;
	background-color: #474747;
}

.popup .listbox .scroller {
	background-color: #474747;
}

#ui-id-1 {
	border-top: 1px solid #eee;
}

#ui-id-2 {
	background-color: #272727;
	color: #eee;
}

html:not(.touch) .listing li > a:focus, html:not(.touch) .listing.focus tbody tr.focused > td:first-child, html:not(.touch) .listing.focus:not(.withselection) tbody tr.focused > td.selection + td {
	border-left: 6px solid #ec9013;
}

.popup .listbox .footer {
	border-top: 1px solid #d4dbde;
	background-color: #272727;
}

.ui-dialog .ui-dialog-buttonpane {
	background-color: #272727;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button.btn-primary, .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button.btn-secondary {
	color: #eee;
}

.error-title {
	color: #eee;
}

.error-text {
	color: #ddd;
}
